Programming

Want to support HowtoForge? Become a subscriber!
 

Installing Apache2 With PHP5 And MySQL Support On Debian Wheezy

Installing Apache2 With PHP5 And MySQL Support On Debian Wheezy

LAMP is short for Linux, Apache, MySQL, PHP. This tutorial shows how you can install an Apache2 webserver on a Debian Wheezy server with PHP5 support (mod_php) and MySQL support.

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (Ubuntu 13.04)

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (Ubuntu 13.04)

Since ISPConfig 3.0.5, it is possible to use multiple PHP versions on one server and select the optimal PHP version for a website. This feature works with PHP-FPM (starting with PHP 5.3) and FastCGI (all PHP 5.x versions). This tutorial shows how to build PHP 5.3 and PHP 5.4 as a PHP-FPM and a FastCGI version on an Ubuntu 13.04 server. These PHP versions can be used together with the default PHP (installed through apt) in ISPConfig.

Functions In PHP

Functions In PHP

Functions are considered to be a complicated topic in programming and many newbies think it will cost them a hand and a leg to master them. But mark my words and mark them well - functions are your friends and they are one of the easiest and most effective things in programming to learn.

Using PHP5-FPM With Apache2 On OpenSUSE 12.3

Using PHP5-FPM With Apache2 On OpenSUSE 12.3

This tutorial shows how you can install an Apache2 webserver on an OpenSUSE 12.3 server with PHP5 (through PHP-FPM) and MySQL support. PHP-FPM (FastCGI Process Manager) is an alternative PHP FastCGI implementation with some additional features useful for sites of any size, especially busier sites.

Installing Apache2 With PHP5 And MySQL Support On OpenSUSE 12.3 (LAMP)

Installing Apache2 With PHP5 And MySQL Support On OpenSUSE 12.3 (LAMP)

LAMP is short for Linux, Apache, MySQL, PHP. This tutorial shows how you can install an Apache2 webserver on an OpenSUSE 12.3 server with PHP5 support (mod_php) and MySQL support.

How To Run Your Own Web SMS Portal With PointSMS

How To Run Your Own Web SMS Portal With PointSMS

This tutorial will show you how you can set up an SMS web site on CentOS using PointSMS.

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (Ubuntu 12.10)

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (Ubuntu 12.10)

Since ISPConfig 3.0.5, it is possible to use multiple PHP versions on one server and select the optimal PHP version for a website. This feature works with PHP-FPM (starting with PHP 5.3) and FastCGI (all PHP 5.x versions). This tutorial shows how to build PHP 5.3 and PHP 5.4 as a PHP-FPM and a FastCGI version on an Ubuntu 12.10 server. These PHP versions can be used together with the default PHP (installed through apt) in ISPConfig.

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (Debian Wheezy)

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (Debian Wheezy)

Since ISPConfig 3.0.5, it is possible to use multiple PHP versions on one server and select the optimal PHP version for a website. This feature works with PHP-FPM (starting with PHP 5.3) and FastCGI (all PHP 5.x versions). This tutorial shows how to build PHP 5.3 and PHP 5.4 as a PHP-FPM and a FastCGI version on a Debian Wheezy server. These PHP versions can be used together with the default PHP (installed through apt) in ISPConfig.

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (CentOS 6.3)

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (CentOS 6.3)

Since ISPConfig 3.0.5, it is possible to use multiple PHP versions on one server and select the optimal PHP version for a website. This feature works with PHP-FPM (starting with PHP 5.3) and FastCGI (all PHP 5.x versions). This tutorial shows how to build PHP 5.3 and PHP 5.4 as a PHP-FPM and a FastCGI version on a CentOS 6.3 server. These PHP versions can be used together with the default PHP (installed through yum) in ISPConfig.

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (Ubuntu 12.04 LTS)

How To Use Multiple PHP Versions (PHP-FPM & FastCGI) With ISPConfig 3 (Ubuntu 12.04 LTS)

Since ISPConfig 3.0.5, it is possible to use multiple PHP versions on one server and select the optimal PHP version for a website. This feature works with PHP-FPM (starting with PHP 5.3) and FastCGI (all PHP 5.x versions). This tutorial shows how to build PHP 5.3 and PHP 5.4 as a PHP-FPM and a FastCGI version on an Ubuntu 12.04 server. These PHP versions can be used together with the default PHP (installed through apt) in ISPConfig.

first page
previous page
4
...
next page
last page